.header {
  background-image: url('../img/plumbing-professional-doing-his-job_23-2150721518-2.webp');
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.header::after {
  content: '';
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  top: 0;
  background: linear-gradient(219.2deg, rgba(0, 0, 128, 1) 3.87%, rgba(0, 0, 128, 0.6) 107.83%);

}

.breadcrumb-item+.breadcrumb-item::before {
  color: var(--color-13);
}

.blog-box img {
  border-radius: 12px;
}

.blog-box .tag {
  background-color: #E5E7EA;
  border-radius: 4px;
  padding: 4px 5px;

}
.fixed-bar{
    display: flex;
}
.fixed-bar-btn .buttons,
.fixed-bar-btn button {
  margin-bottom: 70px !important;
}

.cat-box img {
  opacity: 0.5;
}
.cat-box i {
  color: var(--color-13);
  left: -14px;
}
.cat-box:hover i {
  transform: rotate(45deg);
  color: var(--color1);
  transition: 0.5s;
}
@media (max-width:576px) {}

@media (min-width:576px) and (max-width:768px) {}

@media (min-width:768px) and (max-width:992px) {}

@media (min-width:992px) and (max-width:1200px) {}

@media (min-width:1200px) and (max-width:1400px) {}

@media (min-width:1400px) {}

@media (max-width:992px) {

  .fixed-bar-btn .buttons,
  .fixed-bar-btn button {
    margin-bottom: 60px !important;
  }
}
